/*-------------------MAIN CONTENT STYLES----------------------*/

section#content {
	float: left;
	width: 660px;
	margin: 0px 0px 50px 0px;
	padding-right: 30px;
}

section#content h2 { margin-bottom: 20px; }

.post {	
	clear: both;
	font-size: 16px; 
	color: #4D4D4D; 
	line-height: 150%;
}

.button {
	background-image: url(../images/continue-arrow.png);
	background-repeat: no-repeat;
	width: 139px;
	height: 25px;
	display: block;
	position: relative;
	float: right;
	margin: 15px 0px 50px;
}

.text {
 color: #6d8a6c; 
 font-size: 12px;
 font-style: italic;
 position: absolute;
 top: 0px;
 left: 10px;
}

.photo {
	position: relative;
	margin-bottom: 15px;
}

.meta {
	color: #6d8a6c;
	margin: 0px;
}

.author {
	color: #6d8a6c;
	margin: 0px;
}

article h1 {
	font-size: 23px;
	margin: 0px;
	color: #000;
}

article h1 a {
	text-transform: uppercase; 
	color: #4D4D4D; 
	font-size: 30px; 
	font-family: 'OstrichSansBlack'; 
	line-height: 115%; 
	font-weight: normal;
}

article h1 a:hover {
	color: #000;
}

.titlecontainer {
	position: absolute;
	bottom: 40px;
	left: 0px;
	background: #fff;
 	opacity:0.85;
  filter:alpha(opacity=85); /* For IE8 and earlier */
	padding: 10px 20px;
	width: 360px;
}

.singlepostnav {
	margin: 20px 0;
}

.comments {
	background: #6d8a6c;
	padding: 5px 10px;
	float: left;
	margin-bottom: 30px;
}

.comments a {
	color: #fff;
	text-transform: uppercase;
}

.retweet {
	color: #fff;
	background: #6d8a6c;
	padding: 10px;
	float: right;
}

blockquote {
	background: #f7f7f7;
	padding: 10px;
	color: #6d8a6c;
	font-size: 36px;
	text-align: center;
	line-height: 125%; 	
}

/*-------------------ASIDE STYLES----------------------*/

aside {
	float: right;
	width: 270px;
/* 	background: #f7f7f7; */	
	
/*
	background: url(images/sidebarbkg.png);
	background-repeat: repeat-y;
*/
}

aside .container {
	padding: 10px;
	background: #e4e5e7;
	width: 220px;
	margin: 0px auto;
}

/* SEARCH FORM */

#searchform {
	margin-bottom: 25px;
	background: #bdd162;
	width: 210px;
	height: 21px;
	padding: 5px; 
}

#searchform #s { 
	width: 180px;  
	background: #fff;
	padding: 3px;
	border: none; 
	color: #666;
}

#searchform #s:focus {  
	background: #fff;
}

#searchform input {  
	font-size: 14px;
	font-weight: bold;
	font-style: italic;	
}

::-webkit-input-placeholder {
  color: #6d8a6c;
}

:-moz-placeholder {
  color: #6d8a6c;
}

#searchform input[type=submit] {  
	cursor: pointer; 
	background-image: url(../images/searcharrow.png);
	background-repeat: no-repeat;
	background-color: transparent;
	width: 14px;
	height: 16px;
	margin-left: 3px;
	border: none;
}

/* WIDGETS */

.widget {
	margin: 25px auto;
	width: 100%;	
}

.catsubmenu {
	color: #6d8a6c;
	background: #fff;
	width: 180px;
	padding: 3px;
	list-style: none;
/* 	margin: 5px 0px 0px 5px; */
	display: none;
	z-index: 1000;
	position: absolute;
	margin-top: 20px;
}

ul.catsubmenu a {
	color: #6d8a6c;
}

ul.catsubmenu li a:hover {
	color: #bdd162;
}

.archsubmenu {
	color: #6d8a6c;
	background: #fff;
	width: 180px;
	padding: 3px;
	list-style: none;
/* 	margin: 5px 0px 0px 5px; */
	display: none;
	z-index: 1000;
	position: absolute;
	margin-top: 20px;
}

ul.archsubmenu a {
	color: #6d8a6c;
} 

ul.archsubmenu li a:hover {
	color: #bdd162;
}  

.categories {
	background: #bdd162;
	width: 210px;
	height: 21px;
	padding: 5px;
	margin-bottom: 25px;
	display: block;
	cursor: pointer;  
}

.categories h2 {
	font-size: 14px;
	font-style: italic;
	background: #fff;
	width: 180px;
	padding: 3px;
	color: #6d8a6c;
	margin: 0px;
	float: left;
}

.archives {
	background: #bdd162;
	width: 210px;
	height: 21px;
	padding: 5px;
	display: block;
	cursor: pointer; 
}

.archives h2 {
	font-size: 14px;
	font-style: italic;
	background: #fff;
	width: 180px;
	padding: 3px;
	color: #6d8a6c;
	margin: 0px;
	float: left;
}

/* categories and blogroll arrows */
.downarrow {
	float: right;
	margin: 3px 3px 0px 0px;
}

/* TWITTER FEED */

.twitter {
	background: #e4e5e7;
	width: 220px;
/* 	height: 140px; */
	margin: 40px auto 0px;
	padding-bottom: 5px; /* closes space between img and text */
}

.twitter-feed {
	list-style: none;
	color: #666;
}

.url {
	width: 182px;
	height: 35px;
	margin-left: 60px;
}

/* styles the entire list */
#twitter_update_list {
	padding: 10px;	
	font-size: 14px;
	line-height: 140%;
	width: 200px;
	list-style: none;
}

/* Adds color to the tweet */
#twitter_update_list span {
	color: #666;
	text-decoration: none;			
}

#twitter_update_list span a {}

/* Styles the time stamp */
#twitter_update_list a {
	color: #6d8a6c;
	font-style: italic;
	font-size: 14px;
	margin-bottom: 10px;
	text-decoration: none;	
}

#twitter_update_list a:hover {
	text-decoration: underline;
}

/* ADVERTISING */

.adspace {
	margin: 40px auto 0px;
	width: 214px;
	height: 111px;
}

.alignleft { 
	float: left; 
	margin-right: 15px; 
}

.alignright { 
	float: right; 
	margin-left: 15px;
}

a {
	color: #6d8a6c;
}

a:hover {
	color: #bdd162;
}

/*blog commentor*/

.single #comments { 
	float: left; 
	margin-top: 30px; 
	width: 100%; 
}

.single .commentlist { 
	float: left; 
	position: relative; 
	width: 100%; 
}

.single .commentlist > li { 
	padding: 10px; 
}

.single .comment-author img { 
	float: left; 
	margin-right: 5px; 
}

.single .commentmetadata { 
/*
	position: absolute; 
	right: 10px; 
	top: 10px; 
*/
}

#respond { 
	float: left; 
	margin-top: 30px; 
}

.post {}

.entry-content {}
.entry-content a {}
.entry-content a:hover {}

#meta {}
.postmetadata {}

#sidebar {}

/*next/previous post navigation*/

.navigation {
	clear: both;
}

.navigation a {
	color: #666;
	font-size: 12px;
}

.next-posts {
	float: left;
}

.prev-posts {
	float: right;
}

/*post a comment form*/

#respond h2 {
	font-size: 27px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#respond input {
	padding: 5px;
}

#respond input#author {
	background: white;
	margin: 0px 5px 15px 0px;
	font-size: 16px;
	border: 1px solid #999;
	color: #666;	
}

#respond input#email {
	background: white;
	margin: 0px 5px 15px 0px;
	font-size: 16px;
	border: 1px solid #999;
	color: #666;	
}

#respond input#url {
	background: white;
	margin: 0px 5px 15px 0px;
	font-size: 16px;
	border: 1px solid #999;
	color: #666;	
}

#respond textarea#comment {
	background: white;
	margin: 0px 5px 15px 0px;
	font-size: 16px;
	border: 1px solid #999;
	color: #666;	
}

.asterisk {
	color: #BCD162;
	font-size: 16px;
}

#respond input#submit {
	padding: 5px 20px;
	background: #6d8a6c;
	display: block;
	border: none;
	margin: 0px 0px 20px 0px;
	cursor: pointer;
	font-weight: normal;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}

#searchform {}
#s {}
#searchsubmt {}
	
ol.commentlist {list-style: none;}
ol.commentlist li {}
ol.commentlist li.alt {}
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser { }
ol.commentlist li.comment-author-admin {}
ol.commentlist li.comment {border-bottom: 1px dotted #666; padding: 10px;}
ol.commentlist li.comment div.comment-author { }
ol.commentlist li.comment div.vcard {}
ol.commentlist li.comment div.vcard cite.fn {font-style: normal; }
ol.commentlist li.comment div.vcard cite.fn a.url { margin-left: 0px; font-size: 16px; }
ol.commentlist li.comment div.vcard img.avatar {float:right; margin: 0 0 10px 10px;}
ol.commentlist li.comment div.vcard img.avatar-32 {}
ol.commentlist li.comment div.vcard img.photo {}
ol.commentlist li.comment div.vcard span.says {}
ol.commentlist li.comment div.commentmetadata {}

/* Comment date */

ol.commentlist li.comment div.comment-meta {  
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: 5px;   
}

ol.commentlist li.comment div.comment-meta a { 
	color: #999;
	text-decoration: none; 
}

ol.commentlist li.comment p { font-size: 13px; line-height: 150%; }
ol.commentlist li.comment ul {}
ol.commentlist li.comment div.reply {font-size: 11px; margin-top: 10px;}
ol.commentlist li.comment div.reply a {font-weight: bold; }
ol.commentlist li.comment ul.children {list-style: none; margin: 10px 0 0;}
ol.commentlist li.comment ul.children li {}
ol.commentlist li.comment ul.children li.alt {}
ol.commentlist li.comment ul.children li.bypostauthor {}
ol.commentlist li.comment ul.children li.byuser {}
ol.commentlist li.comment ul.children li.comment {}
ol.commentlist li.comment ul.children li.comment-author-admin {}
ol.commentlist li.comment ul.children li.depth-2 {border-left: 5px solid #555; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-3 {border-left: 5px solid #999; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-4 {border-left: 5px solid #bbb; margin: 0 0 10px 10px;}
ol.commentlist li.comment ul.children li.depth-5 {}
ol.commentlist li.comment ul.children li.odd {}
ol.commentlist li.even {background: #fff;}
ol.commentlist li.odd {background: #f6f6f6;}
ol.commentlist li.parent {border-left: 5px solid #111;}
ol.commentlist li.thread-alt {}
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}
